import * as react_jsx_runtime from 'react/jsx-runtime';
import { SVGProps } from 'react';

declare function Desktop(props: SVGProps<SVGSVGElement>): react_jsx_runtime.JSX.Element;

declare function Tablet(props: SVGProps<SVGSVGElement>): react_jsx_runtime.JSX.Element;

export { Desktop as D, Tablet as T };
